.events-control {
  text-align: center;
  padding: 1rem;
  margin-top: 5rem;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: auto;
  width: 30rem;
  border-radius: 10px;
  border: 2px solid #333;
  max-width: 80%;
  background-color: white;
}

.events-control p{
  font-size: 2rem;
}


